El WhatsApp no funcionará a partir desde el 1 de enero en estos teléfonos

La aplicación de mensajería WhatsApp dejará de funcionar en los terminales que funcionen con una versión antigua del sistema operativo Android, 2.1 o 2.2, a partir del 1 de enero de 2017.

La compañía comunicó el pasado mes de febrero que su aplicación dejaría de funcionar en las versiones más antiguas a finales de 2016, sin concretar mucho más la fecha límite. Ahora, a través de la página de traducción de WhatsApp, se ha conocido que será el 31 de diciembre de 2016.

 

En concreto, el mensaje dice que "lamentablemente, después del 31 de diciembre de 2016 no podrás seguir usando WhatsApp en este teléfono, ya que dejará de ser compatible con WhatsApp". Es decir, si tienes un 'smartphone' con Android 2.1 o 2.2 tendrás que andarte con ojo si quieres felicitar el año nuevo a tus conocidos a través de WhatsApp.

 

La compañía ya ha comenzado a avisar a los usuarios de estos terminales, que tendrán que pasar a una versión más reciente del sistema operativo móvil para seguir usando el servicio.